/* Custom scrollbar styles for Chromium browsers */
::-webkit-scrollbar {
    width: 3px !important;
}

::-webkit-scrollbar-track {
    background: transparent !important;
}

::-webkit-scrollbar-thumb {
    background: #595959 !important;
    border-radius: 3px !important;
}

::-webkit-scrollbar-thumb:hover {
    background: #666 !important;
}

::-webkit-scrollbar-corner {
    background: transparent !important;
}
